{
  "name": "api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "start",
    "start": "nodemon index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/BDAg/agro-adventure-team/api.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/BDAg/agro-adventure-team/api/issues"
  },
  "homepage": "https://gitlab.com/BDAg/agro-adventure-team/api#readme",
  "dependencies": {
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "mongoose": "^5.9.17",
    "morgan": "^1.10.0",
    "nodemon": "^2.0.4"
  }
}
